header {
  --logo-cont-size: 140px;
  --logo-size: 150px;
}

.privacy {
  margin: 50px auto 0;
  padding: 0 var(--size-m);
  width: 100%;
  max-width: 1024px;
  row-gap: 16px;
  color: var(--color-content-text);

  h2 {
    font-weight: 500;
    font-size: 1.325em;
  }

  ul {
    list-style: disc;
    margin: 0;
    padding: 0 0 0 var(--size-m);

    > li {
      margin: 0 0 var(--size-xs);
    }
  }

  > ol {
    display: flex;
    flex-direction: column;
    /* gap: var(--size-s); */

    > li > ol {
      margin: 0;
      padding: 0 0 0 var(--size-m);
      
      > li {
        margin: 0 0 var(--size-xs);

        > ol {
          margin: 0;
          padding: 0 0 0 var(--size-m);

          > li {
            margin: 0 0 var(--size-xs);
          }
        }
      }
    }
  }
}
